package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "grupoSalud")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGrupoSalud {

	@XmlElement(name = "solicitanteNumeroTIS")
	private String solicitanteNumeroTIS;

	@XmlElement(name = "solicitanteNumeroSS")
	private String solicitanteNumeroSS;

	public String getSolicitanteNumeroTIS() {
		return solicitanteNumeroTIS;
	}

	public void setSolicitanteNumeroTIS(String solicitanteNumeroTIS) {
		this.solicitanteNumeroTIS = solicitanteNumeroTIS;
	}

	public String getSolicitanteNumeroSS() {
		return solicitanteNumeroSS;
	}

	public void setSolicitanteNumeroSS(String solicitanteNumeroSS) {
		this.solicitanteNumeroSS = solicitanteNumeroSS;
	}

}
